Opened 4 years ago

Closed 4 years ago

#14169 closed defect (duplicate)

Tor requires systemd

Reported by: cypherpunks Owned by:
Priority: Immediate Milestone: Tor: 0.2.6.x-final
Component: Core Tor/Tor Version:
Severity: Keywords:
Cc: Actual Points:
Parent ID: Points:
Reviewer: Sponsor:

Description

configure: error: Package requirements (systemd >= 209) were not met:

No package 'systemd' found

trying ./configure --disable-systemd does not help.

Child Tickets

Change History (2)

comment:1 Changed 4 years ago by nickm_mobile

Component: - Select a componentTor
Milestone: Tor: 0.2.6.x-final

I'm guessing this is latest git master with stuff I merged this morning?

If so, that pkgconfig check needs to become conditional.

comment:2 Changed 4 years ago by nickm_mobile

Resolution: duplicate
Status: newclosed

Closing as duplicate of #14170, where the description has more detail.

Note: See TracTickets for help on using tickets.